#main-slider {
	background-attachment: fixed;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	color: #fff;
	padding-top: 50px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 0;
	background-image: url(../images/bg_home_usersays.jpg);
}
#main-slider .item {
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  -webkit-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  z-index: 1;
  text-align: center;
}
#main-slider .item:first-child {
  top: auto;
  position: relative;
}
#main-slider .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  -webkit-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  z-index: 2;
}
#main-slider .item.active h1 {
  -webkit-animation: scaleUp 400ms;
  -moz-animation: scaleUp 400ms;
  -o-animation: scaleUp 400ms;
  -ms-animation: scaleUp 400ms;
  animation: scaleUp 400ms;
}
#main-slider .s-prev,
#main-slider .s-next {
	position: absolute;
	top: 50%;
	color: #fff;
	display: inline-block;
	margin-top: -30px;
	font-size: 24px;
	height: 50px;
	width: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 4px;
	z-index: 5;
}
#main-slider .s-prev:hover,
#main-slider .s-next:hover {

}
#main-slider .s-prev {
	left: 10px;
	background-image: url(../images/sliderengine/lightbox-navprev.png);
	background-position: -20px 3px;
}
#main-slider .s-next {
	right: 10px;
	background-image: url(../images/sliderengine/lightbox-navnext.png);
	background-position: -25px 3px;
	background-repeat: no-repeat;
}
#main-slider h1 {
  font-size: 68px;
  text-shadow: 0 3px rgba(0, 0, 0, 0.1);
  color: #fff;
}

.carousel.scale .left-arrow,
.carousel.scale .right-arrow {
  top: 30%;
  position: absolute;
}
.carousel.scale .left-arrow {
  left: -10px;
}
.carousel.scale .right-arrow {
  right: -10px;
}
.carousel.scale .active .row > div:nth-child(1) {
  -webkit-animation: scaleUp 200ms linear 0 both;
  -moz-animation: scaleUp 200ms linear 0 both;
  -ms-animation: scaleUp 200ms linear 0 both;
  -o-animation: scaleUp 200ms linear 0 both;
  animation: scaleUp 200ms linear 0 both;
}
.carousel.scale .active .row > div:nth-child(2) {
  -webkit-animation: scaleUp 200ms linear 100ms both;
  -moz-animation: scaleUp 200ms linear 100ms both;
  -ms-animation: scaleUp 200ms linear 100ms both;
  -o-animation: scaleUp 200ms linear 100ms both;
  animation: scaleUp 200ms linear 100ms both;
}
.carousel.scale .active .row > div:nth-child(3) {
  -webkit-animation: scaleUp 200ms linear 200ms both;
  -moz-animation: scaleUp 200ms linear 200ms both;
  -ms-animation: scaleUp 200ms linear 200ms both;
  -o-animation: scaleUp 200ms linear 200ms both;
  animation: scaleUp 200ms linear 200ms both;
}
.carousel.scale .active .row > div:nth-child(4) {
  -webkit-animation: scaleUp 200ms linear 400ms both;
  -moz-animation: scaleUp 200ms linear 400ms both;
  -ms-animation: scaleUp 200ms linear 400ms both;
  -o-animation: scaleUp 200ms linear 400ms both;
  animation: scaleUp 200ms linear 400ms both;
}






.title-v4 #main-slider .carousel-inner .item .container .carousel-content .profile {
	width: 70px;
	border: 2px solid #E15B31;
}
